[tool.poetry]
name = "gordijn_bereken_tool"
version = "0.1.0"
description = ""
authors = ["Edwin ter Horst <edwin.terhorst@resello.com>"]

[tool.poetry.dependencies]
python = "^3.8"
Django = "^3.1.7"
djangorestframework = "^3.12.2"
django-cors-headers = "^3.7.0"
psycopg2 = "^2.8.6"
factory-boy = "^3.2.0"
django-dynamic-fixtures = "^0.2.1"
django-extensions = "^3.1.1"
ipython = "^7.21.0"
django-json-widget = "^1.1.1"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
